Subject: RE: Morels in Ohio
From: [email-masked]
Date: 4 May 1994 09:40:54 -0700
Newsgroups: bionet.mycology

Subj:	Morels in Ohio

To: [email-masked]
From: [email-masked] (Mike Smith)
Subject: Morels in Ohio
Message-ID: <[email-masked]>
Sender: [email-masked] (USENET News System)
X-Newsreader: TIN [version 1.2 PL2]
Date: Wed, 4 May 1994 15:01:28 GMT

Finally some luck.  Discovered a small flush of Morchella Semilibera
las Saturday.  Picked about two pounds.  I think I now know why i
haven't had any luck in previous forays.  It is my understanding
that this particular variety (semilibera) is one of the earlier
Morels to appear.  Is it possible that the later forms (Esculenta)
have yet to fruit?  We have had an unusually cold spring here (8"
of snow in the middle of March!)  Any thoughts on this?

Thanks for listening
Mike Smith
---------------------

	Well, 
		I just got back from southern Ohio May 1st (Shawnee State
Forest near Portsmouth) and esculenta was just starting to pop up. A group
of about 16 of us found only a dozen or so nice specimens. There was plenty
of moisture around but, I can't say what it was like in the week or two
prior to our hunt. A friend of mine who lives in Fredericktown swears that 
esculenta will show up every year around mothers day in his area. Based on 
our luck in southern Ohio, this seems about right. So, yes I think the later
forms have yet to really fruit in most of ohio.

Happy Hunting !

Jerry Pepera
Ohio Mushroom Society
[email-masked]